Subject: Re: implementation report

From: Randy Presuhn <[email-masked]>
Date: Tue, 26 Mar 2002 10:55:39 -0800 (PST)

Hi -

> Message-Id: <[email-masked]>
> To: [email-masked]
> Subject: implementation report
> In-reply-to: Your message of Tue, 26 Mar 2002 10:26:17 -0800.
>              <[email-masked]> 
> Date: Tue, 26 Mar 2002 13:45:19 -0500
> From: Steve Moulton <[email-masked]>
...
> As our ping and traceroute mib implementation is ongoing, we won't 
> be in a position to submit an implementation report for a while yet.
> 
> We are developing management-side applications to use remops, too.
...

Excellent.  I look forward to seeing your reports.
I'm sure there are other implementations out there,
but I need those reports before we can get serious
about advancement.

 ------------------------------------------------------
 Randy Presuhn          BMC Software, Inc.  1-3141
 [email-masked]  2141 North First Street
 Tel: +1 408 546-1006   San José, California 95131  USA
 ------------------------------------------------------
 My opinions and BMC's are independent variables.
 ------------------------------------------------------